BMA EHR API Document

Loading...
Searching...
No Matches
Public Member Functions | List of all members
BMA.EHR.Discipline.Service.Pages.PrivacyModel Class Reference
Inheritance diagram for BMA.EHR.Discipline.Service.Pages.PrivacyModel:

## Public Member Functions
| PrivacyModel (ILogger< PrivacyModel > logger)
void | OnGet ()

## Constructor & Destructor Documentation

## ◆ PrivacyModel()

BMA.EHR.Discipline.Service.Pages.PrivacyModel.PrivacyModel | ( | ILogger< PrivacyModel > | logger | ) |
| inline

## Member Function Documentation

## ◆ OnGet()

void BMA.EHR.Discipline.Service.Pages.PrivacyModel.OnGet | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Pages/Privacy.cshtml.cs